首页 新闻 搜索 专区 学院

hadoop 3.2.3是否需要配置zookeeper

0
悬赏园豆:5 [已解决问题] 解决于 2022-06-06 09:02

安装flink1.15 yarn模式,官方说1.15支持hadoop 3.*,因此安装hadoop3.2.3 yarn模式,我想问的问题是:
hadoop3.2.3和flink都有zookeeper组件,两者是否都需要安装zookeeper?
谢谢!

Shapley的主页 Shapley | 初学一级 | 园豆:51
提问于:2022-05-19 17:06
< >
分享
最佳答案
0

我当初用的时候是自己重新安装的zookeeper,一是可以学习,二是配置灵活

收获园豆:5
mowen285 | 菜鸟二级 |园豆:420 | 2022-05-20 09:13
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册